body {
    width: 708px; 
    text-align: justify; 
    font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, Verdana, sans-serif;
    font-size: 13px;
    color: #444;
    -webkit-font-smoothing: antialiased;
    margin-top: 10px; 
    margin-left: auto; 
    margin-right: auto; 
    margin-bottom: 100px;
    background: #FFF;
    line-height: 155%;
}

li {
    margin-bottom: 0.4em;
}

h2 {
   font-size: 30px;
   font-family: 'Myriad Pro', 'Myriad', 'Arial Narrow', 'Helvetica', sans-serif;
   color: #000;
}

h3 {
   font-size: 20px;
   font-family: 'Myriad Pro', 'Myriad', 'Arial Narrow', 'Helvetica', sans-serif;
   font-weight: normal;
   color: #000;
}

div.apiheader {
   font-size: 125%;
   margin-bottom: 7px;
   font-family: 'Myriad Pro', 'Myriad', 'Arial Narrow', 'Helvetica', sans-serif;
   color: #000;
}

.multicolumn * {
    width: 130px;
}

div.nocolumnbreak {
    display: inline-block;
}

hr {
    border: 0;
    color: #DDD;
    background-color: #DDD;
    height: 1px;
    margin-top: 20px;
    margin-bottom: 20px;
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#EEE), color-stop(50%,#DDD), color-stop(100%,#EEE)); 
    background: -webkit-linear-gradient(left, #EEE 0%,#DDD 50%,#EEE 100%); 
    background: -moz-linear-gradient(left, #EEE 0%, #DDD 50%, #EEE 100%); 
    background: -ms-linear-gradient(left, #EEE 0%,#DDD 50%,#EEE 100%); 
    background: -o-linear-gradient(left, #EEE 0%,#DDD 50%,#EEE 100%); 
    background: linear-gradient(left, #EEE 0%,#DDD 50%,#EEE 100%);
}

code {
    font-family: fixed, monospace;
}

a:link, a:visited, a:active {
    /*text-decoration: none;*/
    color: #ab2e15;
}

/* Rounded icon images */
div.icon {
    clear:            both;
    border-radius:    24px;
    border-style:     solid;
    border-color:     #999;
    border-width:     1px;
    border-top-width: 0px;
    background-clip:  border-box;
    -webkit-box-shadow: 1px 4px 5px -2px #999;
    box-shadow: 1px 4px 5px -2px #999;
    -moz-box-shadow: 1px 4px 5px -2px #999;
    box-shadow: 1px 4px 5px -2px #999;
    margin-right: 30px;
    margin-bottom: 10px;
    width: 120px;
    height: 120px;

    background-repeat:no-repeat; 
    background-position: center center; 
    background-size: 120px;
}

/* ------------------------------------------------- */

#menu {
    float: left;
    padding: 0;
    margin-left: 2px;
    margin-right: 2px;
    margin-bottom: 8px;
    margin-top: 5px;
    
    /* Drop shadow on entire menu */
    box-shadow: 0px 2px 4px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 2px 4px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.4);
  
    /* Rounded Corners (on shadow and buttons) */
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

#menu ul  {
     border-top: #f3f3f3 1px solid;
     padding: 0;
     margin: 0px;
     float: left;
     width: 702px;
}

#menu a { outline: none; color: #FFF;}

#menu li {
     float: left;
     list-style: none;
     margin-right: 0px;
     margin-bottom: 0px;
     font-family:  'Lucida', 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, Verdana, sans-serif;
     font-size: 14px;
     display: block;
     color: #fff;
     padding-top: 8px;
     padding-bottom: 8px;
     text-align: center;
     width: 117px;
     text-decoration: none;
     text-transform: capitalize;
 
     /* Gentle ambient-occlusion shadow */
     text-shadow: 0px 0px 3px rgba(0,0,0,0.7);

     /* CSS3 Background Gradient */
     background-image: url('menu.png');
     background-size: 140px 35px;
}

#menu li:hover {
    cursor: pointer;
    color: #fff;
    background-image: url('menu-hover.png');
}

#menu li.first {
     /* Rounded Corners */
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-bottomleft: 6px;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}

#menu li:last-child {
     /* Rounded Corners */
    -moz-border-radius-topright: 6px;
    -moz-border-radius-bottomright: 6px;
    -webkit-border-top-right-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    /* Push the black separator out just past the clip*/
    background-size: 142px 35px;
}

#menu li.active {
    background-image: url('menu-active.png');
    box-shadow: inset 0 0 30px rgba(0,0,0,0.6); 
}
